@charset "utf-8";
/*@import "fonts/stylesheet.css";*/
@import "languages.css";
@import "form.css";
@import "navigation.css";
@import "table.css";
@import "gallery.css";
@import "textimg.css";
@import "newsletter.css";
@import "highlights.css";
@import "lcto.css";
@import "search.css";
@import "portfolio.css";
@import "mice.css?t=1417596843";
@import "isotope.css";
@import "agenda.css";

.smartphone {	display:	none;	}
.wide 	    {	display:	none;	}
.tablet 	{	display:	none;  }
.desktop 	{	display:	block;	}


body{
	background: url("../images/bg.gif") top left;
	margin: 0px;
	font-family: Arial, "sans serif";
	font-size: 12px;
	line-height: 22px;
	color: #000;
}



a{
	color: #266078;
	text-decoration: none;
	-webkit-transition: background color 500ms ease-in-out;
	-moz-transition: background color 500ms ease-in-out;
    -ms-transition: background color 500ms ease-in-out;
    -o-transition: background color 500ms ease-in-out;
	transition: background color 500ms ease-in-out;
}

a:hover{
	text-decoration: underline;
}

a.btn_lcto{
	display: inline-block;
	font-family: 'vaglightregular';
	font-size: 14px;
	line-height: 30px;
	color: #fff;
	text-transform:uppercase;
	background: #266078;
	border: 1px solid #1f5267;
	padding: 0px 22px;
	border-radius:1px;
}

a.btn_lcto:hover {
    text-decoration: none;
}

a.btn_call{
	position:absolute;
    display:block;
    border:1px solid #215367;
    border-radius:2px;
    -webkit-box-shadow: inset 0px 1px 1px 0px #3b9ec7;
            box-shadow: inset 0px 1px 1px 0px #3b9ec7;
    color: #71aac1;
    font-family: 'vaglightregular';
    font-size:18px;
    line-height:25px;
    text-transform: uppercase;
    text-shadow:1px 1px 1px #23627c;
    padding:10px 0px;
    background: #2f7795; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmNzc5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNTYwNzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #2f7795 0%, #256078 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f7795), color-stop(100%,#256078)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #2f7795 0%,#256078 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #2f7795 0%,#256078 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #2f7795 0%,#256078 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #2f7795 0%,#256078 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f7795', endColorstr='#256078',GradientType=0 ); /* IE6-8 */
}

a.btn_call:hover{
	text-decoration: none;
	background: #256078; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI1NjA3OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNTYwNzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #256078 0%, #256078 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#256078), color-stop(100%,#256078)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #256078 0%,#256078 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #256078 0%,#256078 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #256078 0%,#256078 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #256078 0%,#256078 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#256078', endColorstr='#256078',GradientType=0 ); /* IE6-8 */
}

a.btn_call span.white{
	color: #fff;
	font-size: 25px;
	display: block;
}

#left a.btn_call{
	width: 270px;
}

#left a.btn_call span.white{
	font-size: 23px;
}

#home_right a.btn_call{
	width: 338px;
}


a.btn_call_red {
	border-color:#c00c15;
    background: #c50d16; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M1MGQxNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZTNhNDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #c50d16 0%, #fe3a47 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c50d16), color-stop(100%,#fe3a47)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c50d16 0%,#fe3a47 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c50d16 0%,#fe3a47 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c50d16 0%,#fe3a47 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c50d16 0%,#fe3a47 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c50d16', endColorstr='#fe3a47',GradientType=0 ); /* IE6-8 */
	box-shadow: inset 0px 1px 1px 0px #c50d17;
	-moz-box-shadow: inset 0px 1px 1px 0px #c50d17;
	-webkit-box-shadow: inset 0px 1px 1px 0px #c50d17;
	text-shadow:none;
	-moz-text-shadow:none;
	-webkit-text-shadow:none;
	height:auto;
	padding:15px;
	color:white;
	font-size:24px;
	line-height:40px;
	display:block;
	width:auto !important;
	text-align:center;
}
a.btn_call_red:hover{
   background: #c50d16; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M1MGQxNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNTBkMTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #c50d16 0%, #c50d16 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c50d16), color-stop(100%,#c50d16)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c50d16 0%,#c50d16 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c50d16 0%,#c50d16 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c50d16 0%,#c50d16 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c50d16 0%,#c50d16 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c50d16', endColorstr='#c50d16',GradientType=0 ); /* IE6-8 */

}

a.back{
	font-family: 'vaglightregular';
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	color: #266078;
	text-shadow: 1px 1px 1px #fff; 
	float: right;
	
}

a.home_link{
	width: 135px;
	height: 25px;
	overflow: hidden;
	padding:5px;
	background: url("../images/lcto-home.gif") 50% 50% no-repeat;
	position: absolute;
	top:8px;
	display: none;
}

a.btn_slide_form{
	display: block;
	font-family: 'vaglightregular';
	font-size: 14px;
	line-height: 30px;
	color: #fff;
	background: #266078;
	border: 1px solid #1f5267;
	padding: 0px 22px;
	border-radius:1px;
	margin: auto;
	text-decoration: none;
	-webkit-box-shadow:  0px 0px 1px 0px #eeeaf6;
        	box-shadow:  0px 0px 1px 0px #eeeaf6;
    -webkit-transition: all 500ms ease-in-out;
	   -moz-transition: all 500ms ease-in-out;
        -ms-transition: all 500ms ease-in-out;
    	 -o-transition: all 500ms ease-in-out;
			transition: all 500ms ease-in-out;
}

a.btn_slide_form:hover{
	background: #41287C;
	border: 1px solid #311f5d;
}



#header #header_bottom_fixed a.home_link{
	display: block;
}

p.call_btn{
	margin:30px 0px 0px 0px;
	text-align: center;
}

.btn_center{
	text-align: center;
}

.btn_center a.link_center{
	display: inline-block;
	font-family: 'vaglightregular';
	font-size: 14px;
	line-height: 30px;
	color: #fff;
	text-transform:uppercase;
	background: #266078;
	border: 1px solid #1f5267;
	padding: 0px 40px;
	border-radius:1px;
}

button.btn_lcto{
	background: #266078;
	border: 1px solid #1f5267;
	border-radius:2px !important;
	-moz-border-radius:2px;
	color: #fff;
	font-family: 'vaglightregular';
	font-size: 20px;
	text-transform: uppercase;
	height: 40px;
	padding: 0px 20px;
	cursor: pointer;
}

button.btn_lcto_small{
	background: #266078 !important;
	border: 1px solid #1f5267 !important;
	border-radius:2px !important;
	-moz-border-radius:2px;
	color: #fff !important;
	font-family: arial !important;
	font-size: 12px !important;
	height:32px;
	cursor: pointer;
	padding: 0px 20px;
	float: right;
}

button.btn_cancel {
	background: url("../images/lcto/cancel.gif") center left no-repeat;
	border: none;
	color: #d10000;
	font-family: arial;
	font-size: 12px;
	height:32px;
	padding-left:15px;
	cursor: pointer;
	float: right;
	margin-right: 20px;
}

button[disabled] {
	background: #d9d9d9 !important;
	border-color : #d9d9d9 !important;
	color: #eeeded !important;
}

.btn_red{
	height: 68px;
	text-align: center;
	background: #e0101b; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwMTAxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNTBkMTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e0101b 0%, #c50d17 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0101b), color-stop(100%,#c50d17)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e0101b 0%,#c50d17 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e0101b 0%,#c50d17 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e0101b 0%,#c50d17 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e0101b 0%,#c50d17 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0101b', endColorstr='#c50d17',GradientType=0 ); /* IE6-8 */
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
			border-radius: 2px;	
	border: 1px solid #bf0c16;
	-webkit-box-shadow: inset 0px 1px 1px 0px #ff3b46;
	        box-shadow: inset 0px 1px 1px 0px #ff3b46;
	font-family: 'vagabondregular';
	font-size: 30px;
	line-height: 68px;
	text-transform: uppercase;
}

.btn_red:hover{
	background: #c50d17; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M1MGQxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNTBkMTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #c50d17 0%, #c50d17 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c50d17), color-stop(100%,#c50d17)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c50d17 0%,#c50d17 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c50d17 0%,#c50d17 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c50d17 0%,#c50d17 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c50d17 0%,#c50d17 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c50d17', endColorstr='#c50d17',GradientType=0 ); /* IE6-8 */
	
}

.btn_red .dotted{
	background: url("../images/dotted.png") center center no-repeat;
}

.btn_red a{
	color: #fff;
	display: block;
	text-decoration: none;
}


a.btn_lcto_close, button.btn_lcto_close {
    font-size:22px !important;
    padding: 0 8px;
    font-weight: bold;
    height: 30px;
}

.clearer{
	clear: both;
}

h1,h2.big_title{
	 font-family: 'vaglightregular';
	 font-size: 30px;
	 line-height: 33px;;
	 color: #266078;
	 text-shadow: 1px 1px 1px #efecf7;
	 font-weight: normal;
	 margin: 0px 0px 25px 0px;
}

h1.main_title{
	margin-top: 0px;
}

h2{
	 font-family: 'vaglightregular';
	 font-size: 20px;
	 line-height: 22px;
	 color: #000;
	 font-weight: normal;
}


h2.blue_title{
	font-size: 20px;
	text-transform: uppercase;
	color: #266078;
	line-height: 23px;
}

#footer h2{
	color: #fff;
	margin: 20px 0px 15px 0px;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #301e5b;
}

#footer_bottom h2{
	font-size: 13px;
	line-height: 42px;
	color: #41287c;
	text-transform: uppercase;
	margin: 0px;
}

#map_footer h2,
#content_contact h2{
	font-size: 30px;
	line-height: 30px;
	text-transform: uppercase;
	margin: 0px 0px 8px 0px;
	color: #266078;
}

h3{
	font-family: 'vaglightregular';
	font-size: 18px;
	line-height: 22px;
	color: #266078;
	font-weight: normal;
	margin: 25px 0px;
}

#map_footer h3,
#content_contact h3{
	font-size: 20px;
	line-height: normal;
	text-transform: uppercase;
	margin: 0px;
}

h5{
	font-size: 12px;
	line-height: 23px;
	margin: 0px;
	font-weight: bold;
	color: #266078;
}

hr{
	margin: 0px;
	border: none;
	border-bottom: 1px dotted #266078;
}

form hr{
	border-color: #d9d9d9;
	margin:20px 0px 30px 0px;
}

img{
	border: none;
	max-width: 100%;
	height: auto;
}

img.image_left{
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

img.image_right{
    float: right;
    margin-left: 20px;
    margin-bottom: 10px;
}

img.image_none {
    /*margin-right: 10px;
    margin-bottom: 10px;*/
}

.gm-style img{
	max-width: none !important;
}

ul.download_files{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul.download_files li{
	background: #e8eef0;
	border: 1px solid #d8dfe1;
	border-radius:2px;
	margin-bottom: 5px;
	padding: 10px 13px; 
}

ul.download_files li img{
	margin-bottom: -3px;
}

ul.download_files li a{
	color: #266078;
	text-shadow: 1px 1px 1px #fff;
}

ul.audio_files{
    margin: 20px 0px;
    padding: 0px;
    list-style: none;
}

ul.audio_files li{
    margin: 5px 0px;
    line-height: 30px;
}

.title{
	background: #256078;
	border: 1px solid #256078;
	height: 7px;
	position: relative;
	text-align: center;
	?overflow:hidden;
	?height: auto;
	?background:none;
	?border:none;
}

.title h3{
	line-height: 19px;
	background: #256078;
	border: 1px solid #256078;
	border-bottom: 0px;
	margin:auto;
	margin-top: -14px; 
	color: #fff;
	font-family: arial;
	font-size: 10px;
	display: block;
	max-width:90px;
	padding: 0px 16px;
	width: auto;
	/*?overflow:hidden;
	?margin:0px;*/
	
}

.title .arrow{
	height: 6px;
	width: 10px;
	overflow: hidden;
	background: url("../images/arrow-title.png") top left no-repeat;
	position: absolute;
	bottom: -5px;
	left: 50%;
	margin-left: -5px;
	?display:none;
}

.title2{
	background: url("../images/bg-h2.gif") center left repeat-x;
	text-align: center;
}

.title2 h2{
	display: inline-block;
	background: #fff;
	padding: 0px 9px;
	margin: 0px;
	?width: 200px;
}

.infobox {
	text-align: right;
	margin-top: -30px;
	font-size: 14px;
    color:#266078;
    
}

.loading{
	background:#fff url("../images/ajax-loader.gif") 50% 10% no-repeat;
	background: rgba(255,255,255,0.8) url("../images/ajax-loader.gif") 50% 10% no-repeat;
	position: absolute;
	height: 200px;
	width:100%;
	z-index: 99;
	display: none;
	top:0px;
	left:0px;
}

.framed{
	padding: 15px 40px 15px 40px;
	background: #fff;
	border: 1px solid #d2cce0;
}

.framed_large{
	width: 94% !important;
	padding: 2% !important;
}

p.bg-white{
	/*background: #fff;
	border: 1px solid #d2cce0;*/
	padding: 0px 5px 15px 5px;
	margin-bottom: 20px;
	border-bottom: 1px solid #d2cce0;
	text-shadow: 1px 1px 1px #fff;
	font-style: italic;
	font-size: 14px;
}

.content_placelist p.bg-white{
	max-width: 678px;
}

/*** Page Nav ***/

.page_navigation{
	clear: both;
}

.page_navigation a{
	display: inline-block;
	font-size:11px;
	line-height: 22px;
	padding: 0px 10px;
	color: #fff;
	background: #266078;
	border: 1px solid #1f5267;
	margin-right: 5px;
	text-decoration: none;
}

.page_navigation a:hover,
.page_navigation a.current_nav {
	background: #f2f2f2;
	border-color: #bebebe;
	color: #949494;
	-webkit-transition: all 150ms ease;
	   -moz-transition: all 150ms ease;
        -ms-transition: all 150ms ease;
         -o-transition: all 150ms ease;
			transition: all 150ms ease;
}

/***** Wysiwyg *****/

span.blue{
	color: #266078 !important;
}

/***** Layout *****/

/** Sharing **/

.share{
	display: inline-block;
	overflow: hidden;
	float: right;
}

.share a{
	display: inline-block;
	width: 18px;
	height: 18px;
	overflow: hidden;
	float: left;
	margin-right: 5px;
}

.share a.fb{
	background: url("../images/fb.png") top left no-repeat;
}

.share a.twitter{
	background: url("../images/twitter.png") top left no-repeat;
}

/** Header **/

#header{
	width: 100%;
	min-width:1000px;
	height: 198px;
	border-bottom: 1px solid #d2cce0;
	position: absolute;
	z-index: 10;
}

#header #header_top,
#header .header_bottom {
	width: 100%;
	min-width:1000px;
}

#header #header_top{
	height: 50px;
}

#header .header_bottom  {
	border-top: 1px solid #d2cce0;
	background: #fff url("../images/bg-header.gif") 50% 0% no-repeat;
	-webkit-transition: all 150ms ease;
	   -moz-transition: all 150ms ease;
        -ms-transition: all 150ms ease;
         -o-transition: all 150ms ease;
			transition: all 150ms ease;
}

#header #header_top #content_header_top,
#header .header_bottom #content_header_bottom{
	width: 1000px;
	margin: auto;
}

#header .header_bottom #content_header_bottom{
	padding: 19px 0px 12px 0px;
	margin: auto;
}

/** Header top **/

/* Tabs */

#header .tabs{	
	margin-top: 15px;
	overflow: hidden;
	display: inline-block;
	float: left;
}

#header .tabs.smartphone{
	display: none;
}


#header .tabs ul{	
	list-style: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

#header .tabs ul li{
	float: left;
	padding: 1px 15px;
	margin-right: 1px;
	-webkit-transition: background 200ms ease-in-out;
	-moz-transition: background 200ms ease-in-out;
    -ms-transition: background 200ms ease-in-out;
    -o-transition: background 200ms ease-in-out;
	transition: background 200ms ease-in-out;
	line-height: 34px;
	font-family: 'vaglightregular';
	font-size: 14px;
}

#header .tabs ul li.selected, 
#header .tabs ul li:hover{
	background: #fff;
	border: 1px solid #cac2da;
	border-bottom: none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 0px 14px;
	padding-bottom: 1px;
}

#header .tabs ul li a{
	 color: #41287c;
	 display: block;
	 text-shadow: 1px 1px 1px #edecf0;
}


#header .tabs ul li a:hover{
	text-decoration: none;
}


/* Tools */

#header #header_top #content_header_top #tools{
	overflow: hidden;
	float: right;
	margin-top: 11px;
	border-right: 1px solid #fff;
}

#header #header_top #content_header_top #tools .readspeaker{
    float:right;
    padding: 0px 10px;
    border-right: 1px solid #aca6b9;
    border-left: 1px solid #fff; 
    height: 26px; 
    overflow: hidden;
}

#header #header_top #content_header_top #tools .share{
	padding: 5px 10px 5px 15px;
	border-right: 1px solid #aca6b9;
	border-left: 1px solid #fff;
}


#header #header_top #content_header_top #tools .top_content_outer,
#header #header_top #content_header_top #tools #fonts,
#header #header_top #content_header_top #tools #search{
	float: right;
	padding: 0px 15px;
	border-right: 1px solid #aca6b9;
	border-left: 1px solid #fff;
}

#header #header_top #content_header_top #tools .top_content_outer{
	padding: 6px 15px;
}

#header #header_top #content_header_top #tools #fonts{
	padding: 3px 15px;
}

#header #header_top #content_header_top #tools #search{
	border-left: none;
}

#header #header_top #content_header_top #tools #fonts p{
	margin: 0px;
}

#header #header_top #content_header_top #tools #fonts span,
#header #header_top #content_header_top #tools #fonts a{
	font-family: 'vaglightregular';
	line-height: 17px;
	color: #41287c;
	text-shadow: 1px 1px 1px #f1f1f1;
	display: inline-block;
}

#header #header_top #content_header_top #tools #fonts a{
	font-size: 16px;
}

#header #header_top #content_header_top #tools #fonts p span.small{
	font-size: 10px;
}

#header #header_top #content_header_top #tools #fonts p span.normal{
	font-size: 13px;
	cursor: pointer;
}

#header #header_top #content_header_top #tools #fonts p span.big{
	font-size: 16px;
}

#header #header_top #content_header_top #tools #fonts a:hover{
	text-decoration: none;
}

/** Header bottom **/

#header .header_bottom #blue_line {
	height:107px;
	background: #41287c;
	border: 1px solid #342063;
	border-left: none;
	position: absolute;
	right:50%;
	width: 1000px;
	margin-right:370px;
	text-align: right;
	margin-top:-20px;

}

#header .header_bottom .tabs_bottom{
	display: none;
}

#header .header_bottom .logo{
	display: inline-block;
	line-height: 0px;
}

#header .header_bottom .logo.smartphone{
		display: none;
	}

/** Small Header **/

#header #header_bottom_fixed {
    position: fixed;
    z-index: 99;
    top: 0px;
    -webkit-box-shadow:  0px 3px 10px 0px rgba(0, 0, 0, 0.1);
            box-shadow:  0px 3px 10px 0px rgba(0, 0, 0, 0.1);

    background-image: none;
    padding: 5px 0px;
    height: 42px;
    width:100%;
    top:-100px;
    text-align: center;
    left:50%;
    margin-left: -50%;
}

#header #header_bottom_fixed #content_header_bottom{
	padding: 0px;
	
}

#header #header_bottom_fixed.visible {
    top:-1px;
   
}

#header #header_bottom_fixed .tabs.tabs_bottom {
	display: block;
	margin: 0px;
	margin-top: -5px;
}

#header #header_bottom_fixed .tabs.tabs_bottom ul li {
	padding: 0px 14px;
	background: #41287C;
	border: 1px solid #301e5c;
	border-top: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius:0px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	   -moz-border-radius-bottomright: 5px;
	   -moz-border-radius-bottomleft: 5px;
			border-bottom-right-radius: 5px;
			border-bottom-left-radius: 5px;
}

#header #header_bottom_fixed .tabs.tabs_bottom ul li a{
	color: #fff;
	text-shadow: 1px 1px 1px #301e5c;
}

#header #header_bottom_fixed .logo{
	display: none;
}



/** Main **/

#main{
	position: relative;
	margin-bottom: 60px;
	padding-top: 199px; 
}

#content_header_bottom,
#home_left,
#home_right {
	-webkit-transition: all 500ms ease;
        -moz-transition: all 500ms ease;
        -ms-transition: all 500ms ease;
        -o-transition: all 500ms ease;
        transition: all 500ms ease;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
        -ms-transform: translateZ(0);
         -o-transform: translateZ(0);
            transform: translateZ(0);
}

#main.main_contact{
	min-height: 500px;
	margin-bottom: 0px;
}

#main.small_padding{
	padding-top: 90px;
}

#main #top{
	margin-top: 30px;
	margin-bottom:45px;
	overflow: hidden;
	background: url("../images/bg-top.png") -20px 0px no-repeat;
}

#main #top #content_top{
	width: 940px;
	margin: auto;
	background: #266078;
	border: 1px solid #1f5267;
	border-right: none;
	padding: 22px 30px;
}

#main #content_main{
	width: 1000px;
	margin: auto;
}

#main #content_main #left{
	width: 270px;
	float: left;
	margin-right: 60px;
}

#main #content_main #left.venues{
	margin-right: 30px;
}


#main #content_main #default{
	width: 670px;
	float: left;
}

#main #content_main #default #content_default{
	padding: 15px 40px 40px 40px;
	background: #fff;
	border: 1px solid #d2cce0;
}

#main #content_main #default.no_background  #content_default{
	background: none;
	padding: 0px;
	border: none;
}

#main #content_main #default.big{
	width: 1000px;
}

#main #content_main #default.type_booking{
    width: 1170px !important;
}

#main #content_main #default.portfolio{
	width: 1000px;
}

#main #content_main #default.venues #content_default{
	padding: 0px;
	background: none;
	border: none;
}

#main #content_main #right{
	width: 337px;
	padding:37px 15px 17px 15px;
	background: #fff;
	border: 1px solid #d2cce0;
	float: right;
}

/** Home **/

#main #content_main #home_left{
	width: 600px;
	float: left;
}

#main #content_main #home_left #home_top{
	margin: 30px 0px;
}

#main #content_main #home_bottom{
	width: 630px;
}

#main #content_main #home_right{
	width: 338px;
	padding:37px 15px 17px 15px;
	background: #fff;
	border: 1px solid #d2cce0;
	float: right; 
	margin: 30px 0px;
}

#main #content_main #home_right .fb_box{
	padding: 40px 0px 0px 0px;
    margin-top : 100px;
}

#main #content_main #home_right .fb_box .title2{
	margin: 0px 0px 25px 0px;
}

/** Lcto **/

#main #content_main #default.lcto #content_default {
	background: none;
	border: none;
	padding: 0px;
	width: 1170px;
}

/** Contact **/

#content_contact{
	position: absolute;
	height: 500px;
	width: 100%;
	left: 0px;
	/*top: 199px;*/
}

#content_contact #content_contact_content{
	position: absolute;
	width: 370px;
	padding: 30px 35px 30px 35px;
	background: #fff;
	border: 1px solid #b6b6b6;
	z-index: 9;
	left: 50%;
	margin-left: 53px;
	top: 50%;
	margin-top: -140px;
}

/** Map **/

#map_footer{
	width: 100%;
	height: 356px;
	position: relative;
	border: 1px solid #ffffff;
	border-left: none;
	border-right: none;
	font-size: 12px;
	line-height: 20px;
}

#map_footer #content_map_footer{
	position: absolute;
	width: 370px;
	padding: 30px 35px 30px 35px;
	background: #fff;
	border: 1px solid #b6b6b6;
	z-index: 9;
	left: 50%;
	margin-left: 45px;
	top: 50%;
	margin-top: -140px;
}

#map_footer #content_map_footer p{
	margin: 13px 0px 0px 0px;
}


/** Footer **/

#footer{
	background: #41287c;
	border-top: 1px solid #311e5d;
	padding:0px 0px 25px 0px;
	color: #fff;
	text-shadow:1px 1px 1px #301e5b;
}

#footer #content_footer{
	width: 1000px;
	margin: auto;	
}

#footer #content_footer a{
	color: #fff;
	text-decoration: underline;
}

#footer #content_footer a:hover{
	text-decoration: none;
}

#footer #content_footer img{
	border: 1px solid #2d1d53;
	-webkit-box-shadow:  0px 0px 1px 1px #513b87;
        	box-shadow:  0px 0px 1px 1px #513b87;
}

#footer #content_footer .share{
	float: left;
	padding-top: 20px;
}

#footer #content_footer .share h2{
	display: inline-block;
	float: left;
	margin: 0px;
	padding-right: 8px;
}

/** Footer bottom **/

#footer_bottom{
	background: url("../images/bg-footer.gif") top left;
}

#footer_bottom #content_footer_bottom{
	width: 1000px;
	margin: auto;
	padding: 0px 0px 10px 0px;
}

#footer_bottom #content_footer_bottom img{
	max-width: 183px;
	float: left;
	margin: 0px 10px 10px 0px;
	border: 1px solid #d2cce0;
}

/***** Messages *****/

.messages { 
    background-color: #D9EDF7;
    border: solid 1px #BCE8F1;
    color: #3A87AD;
    margin-bottom: 5px;
    padding-bottom: 8px;
    padding-left: 14px;
    padding-right: 35px;
    padding-top: 8px;
}

.messages > p { 
    margin:0;
}

.messages_error {
    color: #B94A48;
    background-color: #F2DEDE;
    border-color: #EED3D7;
}

.messages_success{
	color: #468847;
	background-color: #DFF0D8;
	border-color: #D6E9C6;
}

.messages_warning{
	color: #C09853;
    background-color: #FCF8E3;
    border-color: #FBEED5;
}

/***** Form Messages *****/

form .messages {
	border:none;
	padding:0;
	background:none;
    font-size: 10px;
    line-height: 20px;
    margin: 0px;
}

.navbar-cookies {
    background-color: white;
    border-top: 1px solid #F7F7F7;
	position: fixed;
	width: 100%;
    margin: auto;
    padding: 20px 0;
    bottom: 0;
    min-height: 0;
    font-size: 13px;
    color: #000;
    text-align: center;
    transition: all 0.15s ease-out;
    -webkit-transition: all 0.15s ease-out;
    transform: translate(0, 200%);
    -webkit-transform: translate(0, 200%);
    transition-delay: 1.5s;
    -webkit-transition-delay: 1.5s;
    z-index: 100; }
.navbar-cookies p {
    margin: 7px 0;
    color: #505050;
    font-size: 12px; }
.navbar-cookies p a {
    color: #7957c9;
    text-decoration: underline;
    margin: 0 0 0 15px; }
.navbar-cookies p a.btn-default {
    color: white;
    text-decoration: none;
    background-color: #41287c;
    padding: 0 15px;
    line-height: 30px;
    display: inline-block;
    height: auto; }
.navbar-cookies p a.btn-default:hover {
    color: white;
    background-color: #4F3391; }
.navbar-cookies p a:hover {
    color: #4F3391; }
.navbar-cookies.cookies-not-ok {
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    animation: none;
    -webkit-animation: none; }
.navbar-cookies.cookies-ok {
    transform: translate(0, 100%);
    -webkit-transform: translate(0, 100%);
    animation: none;
    -webkit-animation: none;
    transition-delay: 0s;
    -webkit-transition-delay: 0s; }